html,
body,
div,
input,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	border: 0;
	font-size: 100%;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block
}
body {
	background: #fff;
	color: #1e2033;
	direction: rtl;
  font-family:yekan;
	overflow-x: auto;
	font-size: 0.8vw;
	font-weight: 200
}
a {
	color: #000;
	text-decoration: none
}
* {
	transition: all .2s linear 0
}
li {
	list-style: none;
	padding: 0
}
@font-face{
  font-family:yekan;
  src:url('font/medium.woff') format('woff');
  font-weight:300;
  font-display: swap;
}
@font-face{
  font-family:yekan;
  src:url('font/fat.woff') format('woff');
  font-weight:800;
  font-display: swap;
}
.logo {
  float: right;
  margin-top:10px;
  margin-right:9%;
}
.logo i{
  font-size: 2.8vw;
color: #08993f;
	font-weight:510;
}
.logo i:hover{
  color: #0066a9;
}
.logo p{
  color: #3d4a3e;
  line-height: 0px;
}
nav {
	float: right;
	margin-right: 2vw;
	margin-top: 2vw;
	padding: 10px;
} 
nav a {
	float: right;
	padding: 0.2vw 0.8vw;
	border-right: 1px solid #eee;
}
.active{
	border-right: 0px;
	color:#0066a9;
}
nav a:hover {
	color: #08993f;
}
.call{
	float: left;
	margin-left: 8%;
	margin-top: 2vw;
	width: 15vw;
	text-align: center;
	font-size: 1vw;
}
.call-icon{
	float: left;
	height: 2vw;
	width: 1.5vw;
	background-color: #08993f;
	padding: 0.6vw;
}
.call a{
	font-weight: 800;
	color: #08993f;
	font-size: 1.8vw;
	line-height: 1.6vw;
}
.banner {
	float: right;
	width: 100%;
	object-fit: cover;
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,1) 18%, rgba(230,240,255,1) 70%); 
	padding: 2vw 0px;
	margin-top:2vw;
}
.banner b{
	color:#3f65df;
	font-size:2.4vw;
	margin-right:9vw;
	font-weight:510;
}
.banner p{
	color: #6c7698;
	font-size:2vw;
	margin-right:9.5vw;
}
.introduce{
	float: right;
	width: 100%;
	padding: 15px 0px;
}
.int1{
	background-color: #08993f;
	color: #ffffff !important;
	border-radius: 10px;
	padding: 10px;
	float: right;
	width: 20vw;
	margin-right: 10vw;
	text-align: center;
}
.int1 img{
	float: right;
	width: 100%;
	height:auto;
	border-radius: 10px;
}
.int1 h1{
	font-size: 2vw;
}
.int1 i{
	color: #fff !important;
	text-align: center;
	font-size: 0.8vw;
	width: 100%;
	float: right;
}
.int-details{  float: right;
	width: 50vw;
	margin-right: 3vw;
	font-size: 1.2vw;
	line-height: 3vw;
}
.nemad {
	float: right;
	width: 60vw;
	margin-right: 17vw;
	margin-top: 3vw;
}
.whatsup{
	float: right;
	width: 100%;
	margin-top: 3vw;
}
.whatsup H2,.int-details h2{
	color: #3f65df;
	font-size: 2vw;
	margin-right: 9vw;
}
.int-details h2{
	margin:0px;
}
.whatsup P{
	float: right;
	width: 40vw;
	margin-right: 9vw;
	font-size: 1.2vw;
	line-height: 3vw;
}
.whatsup a{
	color:#08993f;
}
.whatsup img{
	width: 35vw;
	height: auto;
	margin-right: 5vw;
	margin-top: 2vw;
}
.offer{
	float: right;
	width: 85%;
	margin-top:5vw;
	margin-right: 3vw;
}
.icon{
	text-align: center;
font-size: 4vw;
background: aliceblue;
color: #0066a9;
padding: 10px;
width:100px;
border-radius: 25px;
}
.offers{
	float: right;
	padding:1vw;
	/* From https://css.glass */
background: rgba(255, 255, 255, 0.2);
border-radius: 16px;
box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
backdrop-filter: blur(5px);
-webkit-backdrop-filter: blur(5px);
border: 1px solid rgba(255, 255, 255, 0.3);
	margin-right: 10vw;
	max-width: 15vw;
	line-height: 2vw;
	text-align: center;
}
.offers h3{
	font-size: 2vw;
	padding: 1vw 0px;
}
.call-now{
	float: right;
	width: 100%;
	text-align: center;
	margin-top: 3vw;
	padding: 3vw 0;
}
.call-now h4{
	font-size: 3vw;
	color: #08993f;
}
.call-now b{
	font-size: 2vw;
	line-height: 6vw;
	color: #fff;
	background-color: #08993f;
	padding: 0vw 3vw;
	  padding-top: 0vw;
	border-radius: 50px;
	padding-top: 0.6vw;
}
.call-us{
	display: table;
	text-align: center;
	padding: 8px 12px;
	background-color: #08993f;
color: #ffffff !important;
border-radius: 10px;
direction: ltr;
}
#customers {
	float: right;
width: 60%;
margin-right: 20vw;
line-height: 3vw;
font-size: 1.2vw;
}
#blog{
	float: right;
	margin-top:3vw;
	width: 100%;
	padding: 2vw 0;
}
#blog article{
	float: right;
	margin-right: 8vw;
	text-align: center;
/* From https://css.glass */
background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 18%, rgb(165, 186, 196) 70%);
border-radius: 16px;
	width: 18vw;
	padding: 2vw;
}
#blog article img{
	width: 100%;
border-radius: 15px;
}
#blog article h3{
	font-size: 1.4vw;
margin-top: 1vw;
}
#blog article p{
	font-size: 0.9vw;
	line-height: 1.8vw;
}
footer{
	float: right;
	background-color: #3d4a3e;
	padding: 1vw;
	width: 70%;
	margin-right: 15vw;
	border-radius: 15px 15px 0 0;
}
footer a{
	float: right;
	padding:0.5VW;
	color: white;
}
.copyrights{
	float: left;
padding: 1vw;
color: white;
font-size: 1vw;
}
#contact {
	float: right;
	width: 100%;
	background-color: #08993f;
	padding: 3vw 0;
	color: #fff;
	text-align: center;
}
#contact span{
	font-size: 40px;
	font-weight: 600;
  }
#contact input{
	padding: 1vw 2vw;
	font-size:0.8vw;
	font-family:yekan	;
	color:#000;
}
#contact input[type=submit],.wpcf7-submit{
	background-color: #a0afa0;
	border: none;
	color: #3d4a3e;
	cursor: pointer;
}
.question-box{
	float: right;
	width: 80%;
	margin: 3vw 0;
	margin-right:9vw;

}
.question-box b{
	font-size: 1.3vw;
}
.border {
	border-radius:15px;
	border:1px solid #000;
}
.accordion {
	border-radius:15px 15px 0 0;
	color: #000;
	cursor: pointer;
	border:none;
	border-bottom:1px solid #000 ;
	padding: 18px;
	width: 100%;
	text-align: right;
	outline: none;
	font:0.9vw yekan;
	font-weight: 500;
	transition: 0.4s;
	vertical-align: middle;
	background-color: white;
  }
  .last{
	border:none;
	border-radius:15px;

  }
  .fa-chevron-down{
	float:left;
	color:#d1d4d7;
	padding: 10px 11px;
	width:15px;
	border-radius: 40px;
	vertical-align: middle;
  }
  .fa-question{
	background:#e8f9fc;
	color:#17a2b8;
	padding: 10px 13px;
	border-radius: 40px;
	vertical-align: middle;
	width:15px;
  }
  /* Style the accordion panel. Note: hidden by default */
  .panel {
	padding:18px;
	background-color: white;
	display: none;
	font-weight: 100;
	border-radius:15px;
	overflow: hidden;
  }
  .panel p{
	font-size: 1vw;
line-height: 3vw;
  }
.posts{
	float:right;
	width:78%;
	margin-top:3vw;
	margin-bottom: 3vw;
	margin-right: 9%;
	background-color: #eee;
	border-radius:15px;
	padding: 2vw;
}
.posts h1,.content h2,.content h3,.content h4,.content h5{
		font-size: 1.8vw;
		line-height: 43px;
		color: #08993f;
}
.content {
	line-height: 2.2vw;
font-size: 1vw;
}
.content a{
	color: #08993f;
	padding:5px 15px;
}
.content img,.posts img{
	max-width: 100%;
	height: auto;
}
.call-right {
	background: green;
	padding: 5px;
	color: white;
	display: block;
	border-radius: 2%;
	position: fixed;
	z-index: 2;
	font-size: 20px;
	right: 35px;
	bottom: 25px;
	text-direction: none;
	text-align: center;
	border-radius: 15px;
  }
.fa-phone-volume{
    width:28px;
}
table {
  width: auto;
  float: left;
  margin-left: 13%;
  font-size: 1.5vw;
}
table td{
	border:1px solid #eee;
	padding:7px;
}
.iw{float: left;
margin-left: 18%;}





@media screen and (max-width:600px) {
	.logo{
		margin-right:25%;	
		text-align: center;
	}
	.posts h1,.content h2,.content h3,.content h4,.content h5{
		font-size: 35px;
	}
	.posts{
		width: 90%;
		padding: 0;
		padding: 15px;
		border-radius: 0;
		margin-right: 3%;
		background-color: white;
	}
	nav {
		display: none;
	}
	.banner{
		margin-top:20px;
		padding:20px 0px;	
	}
	.content{
		font-size: 17px;
		line-height: 35px;
	}
	body,.call,.int1 i,.whatsup P,#blog article p,.accordion,table{
		font-size: 16px;
	}
	.int-details,#customers,.panel p{
		font-size: 18px;
line-height: 42px;
margin-top: 25px;
	}
	#contact input[type="submit"]{
		width:65%;
	}
	#contact input{
		padding: 10px 27px;
font-size: 16px;
margin-top: 15px;
	}
	.call {
		width: 250px;
		margin-top: 35px;
		margin-left: 25%;
	}
	.call a{
		line-height: 35px;
	}
	.call a,.banner p,.int1 h2,.whatsup H3,.offers h3,.call-now h4,#blog article h3,.question-box b{
		font-size: 33px;
	}
	.call-icon{
	height: 46px;
	width: 30px;
	padding: 5px;
	}
	.banner b ,.banner p{
		margin-right:5%;
		padding: 0;
	}
	.logo i,.banner b,.call-now b,.whatsup H2,.int-details h2{
		font-size: 40px;
	}
	.int1,.int-details{
		width: 85%;
		MARGIN-RIGHT:5%
	}
	.nemad{
		width: 100%;
		margin-right: 0;
	}
	.whatsup{
		width: 86%;
		margin-right: 1%;
		float: right;
	}
.whatsup P,.whatsup img,#blog article p{
		line-height: 45px;
		width: 100%;
	}
	#customers{
		padding:25px 0px
	}
	.icon{
		font-size: 50px;
	}
	.call-now ,#customers{
		width:95%;
		margin-right: 2%;
	}
	.offers {
		padding: 10px;
		margin-right: 9%;
		max-width: 90%;
		line-height: 45px;
		margin-top:25px
}
#blog article{
	width:90%;
	margin-right:2%;
	padding:10px;
}
footer a,.copyrights{
	padding:8px;
	font-size: 16px;
}
}